---
references:
- id: CaseAvoiding2005
  accessed:
    - year: 2020
      month: 2
      day: 3
  author:
    - family: Case
      given: Donald O.
    - family: Andrews
      given: James E.
    - family: Johnson
      given: J. David
    - family: Allard
      given: Suzanne L.
  citation-key: CaseAvoiding2005
  container-title: Journal of the Medical Library Association
  container-title-short: J Med Libr Assoc
  ISSN: 1536-5050
  issue: '3'
  issued:
    - year: 2005
      month: 7
  page: 353-362
  PMCID: PMC1175801
  PMID: '16059425'
  title: >-
    Avoiding versus seeking: the relationship of information seeking to
    avoidance, blunting, coping, dissonance, and related concepts
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1175801/
  volume: '93'

- id: ChernovManmade2016
  author:
    - family: Chernov
      given: Dmitry
    - family: Sornette
      given: Didier
  citation-key: ChernovManmade2016
  collection-title: Management/Business for professionals
  DOI: 10.1007/978-3-319-2414301-6
  event-place: Cham
  ISBN: 978-3-319-24299-6
  issued:
    - year: 2016
  language: eng
  number-of-pages: '342'
  publisher: Springer
  publisher-place: Cham
  title: >-
    Man-made catastrophes and risk information concealment: case studies of
    major disasters and human fallibility
  type: book

- id: GolmanInformation2017
  accessed:
    - year: 2020
      month: 2
      day: 3
  author:
    - family: Golman
      given: Russell
    - family: Hagmann
      given: David
    - family: Loewenstein
      given: George
  citation-key: GolmanInformation2017
  container-title: Journal of Economic Literature
  DOI: 10.1257/jel.20151245
  ISSN: 0022-0515
  issue: '1'
  issued:
    - year: 2017
      month: 3
  language: en
  page: 96-135
  title: Information Avoidance
  type: article-journal
  volume: '55'

- id: JackallMoral2009
  author:
    - family: Jackall
      given: Robert
  citation-key: JackallMoral2009
  edition: Updated edition
  event-place: Oxford ; New York
  ISBN: 978-0-19-972988-3
  issued:
    - year: 2009
      month: 12
      day: 8
  language: English
  number-of-pages: '294'
  publisher: Oxford University Press
  publisher-place: Oxford ; New York
  title: 'Moral Mazes: The World of Corporate Managers'
  type: book

- id: OconnorMisinformation2019
  author:
    - family: O’Connor
      given: Cailin
    - family: Weatherall
      given: James Owen
  citation-key: OconnorMisinformation2019
  edition: 1 edition
  event-place: New Haven
  ISBN: 978-0-300-23401-5
  issued:
    - year: 2019
      month: 1
      day: 4
  language: English
  number-of-pages: '256'
  publisher: Yale University Press
  publisher-place: New Haven
  title: 'The Misinformation Age: How False Beliefs Spread'
  type: book

- id: OreskesMerchants2010
  author:
    - family: Oreskes
      given: Naomi
    - family: Conway
      given: Erik M.
  citation-key: OreskesMerchants2010
  edition: 1 edition
  event-place: New York
  ISBN: 978-1-59691-610-4
  issued:
    - year: 2010
      month: 5
      day: 25
  language: English
  number-of-pages: '368'
  publisher: Bloomsbury Press
  publisher-place: New York
  title: >-
    Merchants of Doubt: How a Handful of Scientists Obscured the Truth on Issues
    from Tobacco Smoke to Global Warming
  type: book
...
